body {
	font-family: "Rubik", sans-serif;
	background-color: #D3E8F2;
	color: #292F33;
		header, main, footer {
		background-color: white;
		padding: 1em;
		margin: 1em;
		border-radius: 0.5em;
		border: 0.25em solid #8EC1DA;
	}
}

a:link, a:active {
	color: #029DCD
}

a:hover {
	color: #08C3FD;
}

a:visited {
	color: #01526A;
}

code {
	font-size: 1.2em;
	background-color: aliceblue;
	margin: 0.25em 0.25em;
}

img {
	display: block;
	box-sizing: border-box;
	margin: auto;
	width: 50%;
}

blockquote {
	border-left: 0.5em solid #8EC1DA;
	padding-left: 1em;
	background-color: aliceblue; padding: 1em;
}

h1 {
	border-bottom: 0.125em solid #8EC1DA;
	padding-bottom: 0.25em;
}

summary {
	padding: 1em;
	background-color: aliceblue;
	font-weight: bold;
}